Subject: need info

From: [email-masked]
Date: Thu, 2 Feb 1995 08:25:03 -0600 (CST)

Dear Symbiologists:

	I am planning to offer an undergraduate course in the biology of 
symbiosis here at my university and am beginning to assemble materials 
and plan the course.  I need help with a few things as indicated below.

Are there text books that might be suitable for a course?

I am interested in making the course as comprehensive as possible so a 
good general treatment would be desirable.

Are there certain key readings (articles or books)?

I will be very grateful for all suggestions.  

Sincerely,

Jim White